<h1>Users</h1> 
<ul> 
	<% for user in @all_users %> 
		<li><%= link_to "[X]",  { # link_to options 
															:controller => 'login', 
															:action => 'delete_user', 
															:id => user}, 
														{ # html options 
															:post => true,
															:confirm => "Really delete #{user.name}?" 
														} %> 
		<%= user.name %> 
</li> 
<% end %> 
</ul> 
